netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
ea_entry Struct Reference

`#include <ea.h>`

## Data Fields
size_t | ea_namelen
size_t | ea_size
char * | ea_name

## Field Documentation

## ◆ ea_name

char* ea_entry::ea_name

name of the EA

## ◆ ea_namelen

size_t ea_entry::ea_namelen

len of ea_name without terminating 0 i.e. strlen(ea_name)

## ◆ ea_size

size_t ea_entry::ea_size

size of EA

The documentation for this struct was generated from the following file:

- ea.h